=== debian/control ===
Source: ros-melodic-rocon-console
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, ros-melodic-catkin
Homepage: http://ros.org/wiki/rocon_console
Standards-Version: 3.9.2

Package: ros-melodic-rocon-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Command line python console utilities (mostly for colourisation).
